body,p{
    margin: 25px;;
    padding:0;
}
h2{
    color: #4b451b;
    padding-left: 5%;
    padding-top: 3%;
}
.h1{
    color: #f8f2e8;
    font-size: 70px;
}

body{
    font-family: 'Lucida Sans', 'sans-serif';
    font-size: 16px;
    background-color: #f0f0f0;
}
.p {
    color: #4b451b;
}
.ol{
    color: #4b451b;
}

li a {
    display: block;
    color: #f8f2e8;
    padding: 16px;
    text-decoration: none;
    float: left;
    margin-right: 20px;
}

header{
    background: no-repeat center/100% url(images/headimage.jpg);
    text-align: center;
    padding: 70px;
}

#img3{
    float: right;
}

nav ul{
    list-style:none;

}

main{
    padding: 20px;
}
#img2{ 
    float: left;
    padding-right: 40px;
}

#img1{ 
    float: right;
    padding-left: 40px;
}
div{ 
    background-color: #f8f2e8;
    width: auto;
    height: 440px;
    flex: 1;
   
}
.div1{
    background-color: #f8f2e8;
    width: 100px;
    height: 100px;
    display: flex;
    flex-direction: row;
    
}

.contact{
    display: flex;
    flex-direction: row;
    padding: 1%;
}


footer{
    background: no-repeat center/100% url(images/footimage.jpg);
    color:#fff;
    text-align: center;
    padding: 60px;
}
h4{
    color: #4b451b;
    padding-left: 5%;
}
h3{
    color: #4b451b;
    padding-left: 5%;
    padding-top: 2%;
}
.a{
    display: flex;
    flex-direction: row;
}
button{
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
    background-color: #f8f2e8;
    border: none;
    color: #4b451b;
    padding: 12px 13px;
    text-align: center;
    display: inline-block;
    font-size: 16px;
    border-radius: 12px;
}

  